
.photo_li{
    float:left;
}
#ibox{
    position:absolute;
    overflow-y:none;
    background:#fff;
    border:1px solid #ccc;
    z-index:1001;
    display:none;
    padding:0px;
    -webkit-box-shadow: 0px 0px 6px 0px #bbb;
    -moz-box-shadow: 0px 0px 6px 0px #bbb;
    box-shadow: 0px 0px 6px 0px #bbb; 
}
#ibox img{
    border:1px solid #444;
}
#ibox br{
    clear:both;
}​